Bug 1279726 - windows 10_64 guest failed to boot w/ hv_relaxed
windows 10_64 guest failed to boot w/ hv_relaxed
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: qemu-kvm (Show other bugs)
6.8
Unspecified Unspecified
high Severity high
: rc
: ---
Assigned To: Vadim Rozenfeld
Virtualization Bugs
:
Depends On:
Blocks: 1359965
  Show dependency treegraph
 
Reported: 2015-11-10 01:51 EST by Mike Cao
Modified: 2017-12-06 08:01 EST (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-12-06 08:01:57 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Cao 2015-11-10 01:51:50 EST
Description of problem:


Version-Release number of selected component (if applicable):
2.6.32-573.8.1.el6.x86_64
qemu-kvm-0.12.1.2-2.479.el6_7.2.x86_64


How reproducible:
100%

Steps to Reproduce:
1.Start windows w/ hv_related
 /usr/libexec/qemu-kvm         -name 'avocado-vt-vm1'       -nodefaults      -vga std     -device AC97,bus=pci.0,addr=03      -chardev socket,id=qmp_id_qmpmonitor1,path=/tmp/avocado_vU9CIO/monitor-qmpmonitor1-20151110-112225-s9hva6Wz,server,nowait     -mon chardev=qmp_id_qmpmonitor1,mode=control      -chardev socket,id=qmp_id_catch_monitor,path=/tmp/avocado_vU9CIO/monitor-catch_monitor-20151110-112225-s9hva6Wz,server,nowait     -mon chardev=qmp_id_catch_monitor,mode=control     -device pvpanic,ioport=0x505,id=id6Q5ADL      -chardev socket,id=serial_id_serial0,path=/tmp/avocado_vU9CIO/serial-serial0-20151110-112225-s9hva6Wz,server,nowait     -device isa-serial,chardev=serial_id_serial0      -chardev socket,id=seabioslog_id_20151110-112225-s9hva6Wz,path=/tmp/avocado_vU9CIO/seabios-20151110-112225-s9hva6Wz,server,nowait     -device isa-debugcon,chardev=seabioslog_id_20151110-112225-s9hva6Wz,iobase=0x402     -device ich9-usb-ehci1,id=usb1,addr=1d.7,multifunction=on,bus=pci.0     -device ich9-usb-uhci1,id=usb1.0,multifunction=on,masterbus=usb1.0,addr=1d.0,firstport=0,bus=pci.0     -device ich9-usb-uhci2,id=usb1.1,multifunction=on,masterbus=usb1.0,addr=1d.2,firstport=2,bus=pci.0     -device ich9-usb-uhci3,id=usb1.2,multifunction=on,masterbus=usb1.0,addr=1d.4,firstport=4,bus=pci.0     -device virtio-scsi-pci,id=virtio_scsi_pci0,bus=pci.0,addr=04     -drive id=drive_image1,if=none,cache=none,snapshot=off,aio=threads,format=qcow2,file=/usr/share/avocado/data/avocado-vt/images/win10-64-virtio-scsi.qcow2     -device scsi-hd,id=image1,drive=drive_image1     -device virtio-net-pci,mac=9a:84:85:86:87:88,id=idssesaq,vectors=4,netdev=id1g11i4,bus=pci.0,addr=05      -netdev tap,id=id1g11i4,vhost=on      -m 1024      -smp 2,maxcpus=2,cores=1,threads=1,sockets=2      -cpu 'SandyBridge',hv_relaxed     -drive id=drive_cd1,if=none,snapshot=off,aio=threads,media=cdrom,file=/usr/share/avocado/data/avocado-vt/isos/ISO/Win10/en_windows_10_enterprise_x64_dvd_6851151.iso     -device ide-drive,id=cd1,drive=drive_cd1,bus=ide.0,unit=0     -drive id=drive_winutils,if=none,snapshot=off,aio=threads,media=cdrom,file=/usr/share/avocado/data/avocado-vt/isos/windows/winutils.iso     -device ide-drive,id=winutils,drive=drive_winutils,bus=ide.0,unit=1     -drive id=drive_unattended,if=none,snapshot=off,aio=threads,media=cdrom,file=/usr/share/avocado/data/avocado-vt/images/win10-64/autounattend.iso     -device ide-drive,id=unattended,drive=drive_unattended,bus=ide.1,unit=0     -drive id=drive_virtio,if=none,snapshot=off,aio=threads,media=cdrom,file=/usr/share/avocado/data/avocado-vt/isos/windows/virtio-win.iso.el6     -device ide-drive,id=virtio,drive=drive_virtio,bus=ide.1,unit=1     -device usb-tablet,id=usb-tablet1,bus=usb1.0,port=1      -vnc :1      -rtc base=localtime,clock=host,driftfix=slew      -boot order=cdn,once=d,menu=off,strict=off     -enable-kvm -monitor stdio

2.
3.

Actual results:
it wiil hang at startup
 info registers 
RAX=fffff801729b0960 RBX=0000000000000000 RCX=fffff801760461e0 RDX=0000000000000000
RSI=0000000000000000 RDI=0000000000000000 RBP=fffff80176045ce0 RSP=fffff80176045ba0
R8 =fffff801729e8180 R9 =0000000000000001 R10=0000000000000000 R11=0000000000000080
R12=0000000000000003 R13=000000000000001e R14=0000000000000000 R15=fffff80172a5e740
RIP=fffff8017263d7cc RFL=00000046 [---Z-P-] CPL=0 II=0 A20=1 SMM=0 HLT=0
ES =002b 0000000000000000 ffffffff 00c0f300 DPL=3 DS   [-WA]
CS =0010 0000000000000000 00000000 00209b00 DPL=0 CS64 [-RA]
SS =0000 0000000000000000 ffffffff 00000000
DS =002b 0000000000000000 ffffffff 00c0f300 DPL=3 DS   [-WA]
FS =0053 0000000000000000 00003c00 0040f300 DPL=3 DS   [-WA]
GS =002b fffff801729e8000 ffffffff 00c0f300 DPL=3 DS   [-WA]
LDT=0000 0000000000000000 000fffff 00000000
TR =0040 fffff80176043070 00000067 00008b00 DPL=0 TSS64-busy
GDT=     fffff80176042000 0000006f
IDT=     fffff80176042070 00000fff
CR0=80050031 CR2=0000000000000000 CR3=00000000001aa000 CR4=000006b8
DR0=0000000000000000 DR1=0000000000000000 DR2=0000000000000000 DR3=0000000000000000 
DR6=00000000ffff0ff0 DR7=0000000000000400
FCW=037f FSW=0000 [ST=0] FTW=00 MXCSR=00001f80
FPR0=0000000000000000 0000 FPR1=0000000000000000 0000
FPR2=0000000000000000 0000 FPR3=0000000000000000 0000
FPR4=0000000000000000 0000 FPR5=0000000000000000 0000
FPR6=0000000000000000 0000 FPR7=0000000000000000 0000
XMM00=00000000000000000000000000000000 XMM01=00000000000000000000000000000000
XMM02=fffff801714b20d00000000010d53840 XMM03=9b3a9382786dbfb51ad5a3987bdbe554
XMM04=00000000000000000000000000000001 XMM05=573321da5f4f30fe766a6fdfd4bb6e11
XMM06=004605b9000618800006a31800061ce4 XMM07=004605b9000618800006a31800061ce4
XMM08=00000000000000000000000000000000 XMM09=00000000000000000000000000000000
XMM10=00000000000000000000000000000000 XMM11=00000000000000000000000000000000
XMM12=00000000000000000000000000000000 XMM13=00000000000000000000000000000000
XMM14=00000000000000000000000000000000 XMM15=00000000000000000000000000000000
(qemu) info registers 
RAX=fffff801729b0960 RBX=0000000000000000 RCX=fffff801760461e0 RDX=0000000000000000
RSI=0000000000000000 RDI=0000000000000000 RBP=fffff80176045ce0 RSP=fffff80176045ba0
R8 =fffff801729e8180 R9 =0000000000000001 R10=0000000000000000 R11=0000000000000080
R12=0000000000000003 R13=000000000000001e R14=0000000000000000 R15=fffff80172a5e740
RIP=fffff8017263d7e9 RFL=00000006 [-----P-] CPL=0 II=0 A20=1 SMM=0 HLT=0
ES =002b 0000000000000000 ffffffff 00c0f300 DPL=3 DS   [-WA]
CS =0010 0000000000000000 00000000 00209b00 DPL=0 CS64 [-RA]
SS =0000 0000000000000000 ffffffff 00000000
DS =002b 0000000000000000 ffffffff 00c0f300 DPL=3 DS   [-WA]
FS =0053 0000000000000000 00003c00 0040f300 DPL=3 DS   [-WA]
GS =002b fffff801729e8000 ffffffff 00c0f300 DPL=3 DS   [-WA]
LDT=0000 0000000000000000 000fffff 00000000
TR =0040 fffff80176043070 00000067 00008b00 DPL=0 TSS64-busy
GDT=     fffff80176042000 0000006f
IDT=     fffff80176042070 00000fff
CR0=80050031 CR2=0000000000000000 CR3=00000000001aa000 CR4=000006b8
DR0=0000000000000000 DR1=0000000000000000 DR2=0000000000000000 DR3=0000000000000000 
DR6=00000000ffff0ff0 DR7=0000000000000400
FCW=037f FSW=0000 [ST=0] FTW=00 MXCSR=00001f80
FPR0=0000000000000000 0000 FPR1=0000000000000000 0000
FPR2=0000000000000000 0000 FPR3=0000000000000000 0000
FPR4=0000000000000000 0000 FPR5=0000000000000000 0000
FPR6=0000000000000000 0000 FPR7=0000000000000000 0000
XMM00=00000000000000000000000000000000 XMM01=00000000000000000000000000000000
XMM02=fffff801714b20d00000000010d53840 XMM03=9b3a9382786dbfb51ad5a3987bdbe554
XMM04=00000000000000000000000000000001 XMM05=573321da5f4f30fe766a6fdfd4bb6e11
XMM06=004605b9000618800006a31800061ce4 XMM07=004605b9000618800006a31800061ce4
XMM08=00000000000000000000000000000000 XMM09=00000000000000000000000000000000
XMM10=00000000000000000000000000000000 XMM11=00000000000000000000000000000000
XMM12=00000000000000000000000000000000 XMM13=00000000000000000000000000000000
XMM14=00000000000000000000000000000000 XMM15=00000000000000000000000000000000
(qemu) info registers 
RAX=fffff801729b0960 RBX=0000000000000000 RCX=fffff801760461e0 RDX=0000000000000000
RSI=0000000000000000 RDI=0000000000000000 RBP=fffff80176045ce0 RSP=fffff80176045ba0
R8 =fffff801729e8180 R9 =0000000000000001 R10=0000000000000000 R11=0000000000000080
R12=0000000000000003 R13=000000000000001e R14=0000000000000000 R15=fffff80172a5e740
RIP=fffff8017263d7cc RFL=00000046 [---Z-P-] CPL=0 II=0 A20=1 SMM=0 HLT=0
ES =002b 0000000000000000 ffffffff 00c0f300 DPL=3 DS   [-WA]
CS =0010 0000000000000000 00000000 00209b00 DPL=0 CS64 [-RA]
SS =0000 0000000000000000 ffffffff 00000000
DS =002b 0000000000000000 ffffffff 00c0f300 DPL=3 DS   [-WA]
FS =0053 0000000000000000 00003c00 0040f300 DPL=3 DS   [-WA]
GS =002b fffff801729e8000 ffffffff 00c0f300 DPL=3 DS   [-WA]
LDT=0000 0000000000000000 000fffff 00000000
TR =0040 fffff80176043070 00000067 00008b00 DPL=0 TSS64-busy
GDT=     fffff80176042000 0000006f
IDT=     fffff80176042070 00000fff
CR0=80050031 CR2=0000000000000000 CR3=00000000001aa000 CR4=000006b8
DR0=0000000000000000 DR1=0000000000000000 DR2=0000000000000000 DR3=0000000000000000 
DR6=00000000ffff0ff0 DR7=0000000000000400
FCW=037f FSW=0000 [ST=0] FTW=00 MXCSR=00001f80
FPR0=0000000000000000 0000 FPR1=0000000000000000 0000
FPR2=0000000000000000 0000 FPR3=0000000000000000 0000
FPR4=0000000000000000 0000 FPR5=0000000000000000 0000
FPR6=0000000000000000 0000 FPR7=0000000000000000 0000
XMM00=00000000000000000000000000000000 XMM01=00000000000000000000000000000000
XMM02=fffff801714b20d00000000010d53840 XMM03=9b3a9382786dbfb51ad5a3987bdbe554
XMM04=00000000000000000000000000000001 XMM05=573321da5f4f30fe766a6fdfd4bb6e11
XMM06=004605b9000618800006a31800061ce4 XMM07=004605b9000618800006a31800061ce4
XMM08=00000000000000000000000000000000 XMM09=00000000000000000000000000000000
XMM10=00000000000000000000000000000000 XMM11=00000000000000000000000000000000
XMM12=00000000000000000000000000000000 XMM13=00000000000000000000000000000000
XMM14=00000000000000000000000000000000 XMM15=00000000000000000000000000000000




Expected results:


Additional info:
Comment 1 Mike Cao 2015-11-10 01:54:24 EST
removing hv_related flag will reslove the issue 



cat /proc/cpuinfo
processor	: 3
vendor_id	: GenuineIntel
cpu family	: 6
model		: 42
model name	: Intel(R) Core(TM) i5-2400 CPU @ 3.10GHz
stepping	: 7
microcode	: 41
cpu MHz		: 3101.000
cache size	: 6144 KB
physical id	: 0
siblings	: 4
core id		: 3
cpu cores	: 4
apicid		: 6
initial apicid	: 6
fpu		: yes
fpu_exception	: yes
cpuid level	: 13
wp		: yes
flags		: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe syscall nx rdtscp lm constant_tsc arch_perfmon pebs bts rep_good xtopology nonstop_tsc aperfmperf pni pclmulqdq dtes64 monitor ds_cpl vmx smx est tm2 ssse3 cx16 xtpr pdcm pcid sse4_1 sse4_2 x2apic popcnt tsc_deadline_timer aes xsave avx lahf_lm ida arat epb xsaveopt pln pts dts tpr_shadow vnmi flexpriority ept vpid
bogomips	: 6185.78
clflush size	: 64
cache_alignment	: 64
address sizes	: 36 bits physical, 48 bits virtual
power management:
Comment 2 Mike Cao 2015-11-10 02:25:43 EST
I can not reproduce it on windows 8 64 bit guest as well.
Comment 3 Mike Cao 2015-11-10 02:49:44 EST
I only reproduce this issue when guest during installation w/ unattended installation ,I did not hit this issue on preinstalled VM.
Comment 5 Mike Cao 2015-11-18 03:31:04 EST
I failed to reproduce on another intel host 

the cpuinfo of the host I can reproduce:
processor	: 3
vendor_id	: GenuineIntel
cpu family	: 6
model		: 42
model name	: Intel(R) Core(TM) i5-2400 CPU @ 3.10GHz
stepping	: 7
microcode	: 41
cpu MHz		: 1600.000
cache size	: 6144 KB
physical id	: 0
siblings	: 4
core id		: 3
cpu cores	: 4
apicid		: 6
initial apicid	: 6
fpu		: yes
fpu_exception	: yes
cpuid level	: 13
wp		: yes
flags		: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe syscall nx rdtscp lm constant_tsc arch_perfmon pebs bts rep_good xtopology nonstop_tsc aperfmperf pni pclmulqdq dtes64 monitor ds_cpl vmx smx est tm2 ssse3 cx16 xtpr pdcm pcid sse4_1 sse4_2 x2apic popcnt tsc_deadline_timer aes xsave avx lahf_lm ida arat epb xsaveopt pln pts dts tpr_shadow vnmi flexpriority ept vpid
bogomips	: 6185.78
clflush size	: 64
cache_alignment	: 64
address sizes	: 36 bits physical, 48 bits virtual
power management:
Comment 9 lijin 2015-12-06 23:19:26 EST
I try on two rhel6.7-z hosts,I CAN reproduce this issue easily on both host:
with hv_relaxed:win10-64 guest hang during guest booting;
without hv_relaxed:win10-64 can boot correctly

cpu info:
The first host:
processor	: 3
vendor_id	: GenuineIntel
cpu family	: 6
model		: 58
model name	: Intel(R) Core(TM) i5-3470 CPU @ 3.20GHz
stepping	: 9
microcode	: 27
cpu MHz		: 1600.000
cache size	: 6144 KB
physical id	: 0
siblings	: 4
core id		: 3
cpu cores	: 4
apicid		: 6
initial apicid	: 6
fpu		: yes
fpu_exception	: yes
cpuid level	: 13
wp		: yes
flags		: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe syscall nx rdtscp lm constant_tsc arch_perfmon pebs bts rep_good xtopology nonstop_tsc aperfmperf pni pclmulqdq dtes64 monitor ds_cpl vmx smx est tm2 ssse3 cx16 xtpr pdcm pcid sse4_1 sse4_2 x2apic popcnt tsc_deadline_timer aes xsave avx f16c rdrand lahf_lm ida arat epb xsaveopt pln pts dts tpr_shadow vnmi flexpriority ept vpid fsgsbase smep erms
bogomips	: 6385.25
clflush size	: 64
cache_alignment	: 64
address sizes	: 36 bits physical, 48 bits virtual
power management:

The second host:
processor	: 3
vendor_id	: GenuineIntel
cpu family	: 6
model		: 42
model name	: Intel(R) Core(TM) i5-2400 CPU @ 3.10GHz
stepping	: 7
microcode	: 41
cpu MHz		: 1600.000
cache size	: 6144 KB
physical id	: 0
siblings	: 4
core id		: 3
cpu cores	: 4
apicid		: 6
initial apicid	: 6
fpu		: yes
fpu_exception	: yes
cpuid level	: 13
wp		: yes
flags		: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe syscall nx rdtscp lm constant_tsc arch_perfmon pebs bts rep_good xtopology nonstop_tsc aperfmperf pni pclmulqdq dtes64 monitor ds_cpl vmx smx est tm2 ssse3 cx16 xtpr pdcm pcid sse4_1 sse4_2 x2apic popcnt tsc_deadline_timer aes xsave avx lahf_lm ida arat epb xsaveopt pln pts dts tpr_shadow vnmi flexpriority ept vpid
bogomips	: 6186.03
clflush size	: 64
cache_alignment	: 64
address sizes	: 36 bits physical, 48 bits virtual
power management:


qemu cli:
/usr/libexec/qemu-kvm -name 105BLNW10D64N7S -enable-kvm -m 3G -smp 4 -uuid 961040b7-eab2-43ae-bdf8-d75a422372a2 -nodefconfig -nodefaults -rtc base=localtime,driftfix=slew -boot order=cd,menu=on -device piix3-usb-uhci,id=usb,bus=pci.0,addr=0x1.0x2 -drive file=win10-64.raw,if=none,id=drive-ide0-0-0,format=raw,serial=mike_cao,cache=none -device ide-drive,bus=ide.0,unit=0,drive=drive-ide0-0-0,id=ide0-0-0 -netdev tap,script=/etc/qemu-ifup,downscript=no,id=hostnet0 -device rtl8139,netdev=hostnet0,id=net0,mac=00:52:61:52:cd:42,bus=pci.0,addr=0x3 -chardev pty,id=charserial0 -device isa-serial,chardev=charserial0,id=isa_serial0 -device usb-tablet,id=input0 -vnc 0.0.0.0:0 -vga cirrus -monitor stdio -cdrom /usr/share/virtio-win/virtio-win.iso -cpu SandyBridge,hv_relaxed

package info:
kernel-2.6.32-573.9.1.el6.x86_64
qemu-kvm-rhev-0.12.1.2-2.479.el6_7.2.x86_64
seabios-0.6.1.2-30.el6.x86_64
Comment 10 Vadim Rozenfeld 2016-02-18 02:52:16 EST
This problem seems to be related to 
https://bugzilla.redhat.com/show_bug.cgi?id=1063124
Comment 13 Peixiu Hou 2016-10-09 05:03:09 EDT
Hi,
I tried this issue on rhel6.8-z host, this issue can be reproduced easily with the latest win10:
with hv_relaxed:win10-64 guest hang during guest booting;
without hv_relaxed:win10-64 can boot correctly

cpu info:
processor	: 3
vendor_id	: GenuineIntel
cpu family	: 6
model		: 42
model name	: Intel(R) Core(TM) i5-2400 CPU @ 3.10GHz
stepping	: 7
microcode	: 41
cpu MHz		: 1600.000
cache size	: 6144 KB
physical id	: 0
siblings	: 4
core id		: 3
cpu cores	: 4
apicid		: 6
initial apicid	: 6
fpu		: yes
fpu_exception	: yes
cpuid level	: 13
wp		: yes
flags		: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe syscall nx rdtscp lm constant_tsc arch_perfmon pebs bts rep_good xtopology nonstop_tsc aperfmperf pni pclmulqdq dtes64 monitor ds_cpl vmx smx est tm2 ssse3 cx16 xtpr pdcm pcid sse4_1 sse4_2 x2apic popcnt tsc_deadline_timer aes xsave avx lahf_lm ida arat epb xsaveopt pln pts dtherm tpr_shadow vnmi flexpriority ept vpid
bogomips	: 6186.23
clflush size	: 64
cache_alignment	: 64
address sizes	: 36 bits physical, 48 bits virtual
power management:

qemu cli:
/usr/libexec/qemu-kvm -name win10-64 -enable-kvm -m 3G -smp 4 -uuid 961040b7-eab2-43ae-bdf8-d75a422372a2 -nodefconfig -nodefaults -rtc base=localtime,driftfix=slew -boot order=cd,menu=on -device piix3-usb-uhci,id=usb,bus=pci.0,addr=0x1.0x2 -drive file=win10-64.raw,if=none,id=drive-ide0-0-0,format=raw,serial=mike_cao,cache=none -device ide-drive,bus=ide.0,unit=0,drive=drive-ide0-0-0,id=ide0-0-0 -netdev tap,script=/etc/qemu-ifup,downscript=no,id=hostnet0 -device rtl8139,netdev=hostnet0,id=net0,mac=00:52:61:52:cd:42,bus=pci.0,addr=0x3 -chardev pty,id=charserial0 -device isa-serial,chardev=charserial0,id=isa_serial0 -device usb-tablet,id=input0 -vnc 0.0.0.0:0 -vga cirrus -monitor stdio -cdrom en_windows_10_enterprise_version_1607_updated_jul_2016_x64_dvd_9054264.iso -cpu SandyBridge,hv_relaxed

package info:
kernel-2.6.32-642.8.1.el6.x86_64
qemu-kvm-rhev-0.12.1.2-2.491.el6_8.3.x86_64
seabios-0.6.1.2-30.el6.x86_64
Comment 14 Vadim Rozenfeld 2016-11-12 01:46:13 EST
can we try it with ignore_msrs turned on?
Comment 15 Peixiu Hou 2016-11-13 22:09:17 EST
Hi Vadim,

With hv_relaxed:
Reproduced this issue on rhel6.9 host with default ignore_msrs=N.
Also rerpoduced this issue on rhel6.9 host with ignore_msrs=Y, win10 guest hang during guest booting.

The way of turning on ignore_msrs:
echo 1 > /sys/module/kvm/parameters/ignore_msrs
echo "options kvm ignore_msrs=1" | sudo tee /etc/modprobe.d/kvm-ignore-msrs.conf

The cpu info as commnet#13

Steps as comment#13

package info:
kernel-2.6.32-667.el6.x86_64
qemu-kvm-rhev-0.12.1.2-2.495.el6.x86_64
seabios-0.6.1.2-30.el6.x86_64

Best Regards~
Peixiu Hou
Comment 17 Jan Kurik 2017-12-06 08:01:57 EST
Red Hat Enterprise Linux 6 is in the Production 3 Phase. During the Production 3 Phase, Critical impact Security Advisories (RHSAs) and selected Urgent Priority Bug Fix Advisories (RHBAs) may be released as they become available.

The official life cycle policy can be reviewed here:

http://redhat.com/rhel/lifecycle

This issue does not meet the inclusion criteria for the Production 3 Phase and will be marked as CLOSED/WONTFIX. If this remains a critical requirement, please contact Red Hat Customer Support to request a re-evaluation of the issue, citing a clear business justification. Note that a strong business justification will be required for re-evaluation. Red Hat Customer Support can be contacted via the Red Hat Customer Portal at the following URL:

https://access.redhat.com/

Note You need to log in before you can comment on or make changes to this bug.